.sitemap h1 {
	font-size: var(--font28);
    margin: 30px 0;
}

.sitemap .title {
	font-size: var(--font22);
    margin: 0 0 10px;
}

.sitemap .sitemap-list:not(:last-child) {
	margin-bottom: 50px;
}

.sitemap .sitemap-list ul {
	padding-right: 15px;
}

.sitemap .sitemap-list ul li:not(:last-child) {
	margin-bottom: 10px;
}

.sitemap .sitemap-list ul li a {
	line-height: 24px;
	transition: all .3s ease-in-out;
}

.sitemap .sitemap-list ul li a:hover {
	color: var(--green);
}

.sitemap .sitemap-list > ul > li > a {
	font-size: var(--font20);
	font-weight: var(--fw600);
}

.sitemap .sitemap-list > ul > li > ul.children {
	font-size: var(--font18);
    margin-top: 6px;
}

.sitemap .sitemap-list > ul > li > ul.children ul.children {
	font-size: var(--font16);
}